*{
    margin: 0px;
    padding: 0px;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
header{
    padding: 25px 0px;
    background-color: white;
    box-shadow: 0px 0px 10px 0px rgb(70, 70, 70);
    z-index: 3;
    position:fixed;
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
main{
    padding: 100px 0px 0px 0px;
    background-color: rgb(247, 247, 247, 0.7);
    text-align: center;
    position: relative;
}
footer{
    display: flex;
    align-items: center;
    background-color: rgba(179, 233, 255, 0.733);
    width: 100%;
}
#logo{
    height: 80px;
    width: 80px;
    position: fixed;
    left: 0px;
}
#fundo{
    position: fixed;
    top: 120px;
    left: 0px;
    width: 100%;
    height: 80%;
    z-index: -1;
    background-color: whitesmoke;
}
#corpo{
    display: flex;
    flex-direction: column;
    padding: 0px 5%;
}
#conteudo{
    display: flex;
    flex-direction: column;
    box-shadow: 0px 0px 20px 0px rgb(143 143 143);
}
#duvidas{
    background-color: rgba(179, 234, 255, 0.479);
    border-radius: 16px;
    padding-top: 16px;
    margin-top: 16px;
}
#img1{
    width: 100%;
    height: 50%;
    background-color: grey;
    border-radius: 0px 0px 16px 16px;
}
#img2{
    width: 100%;
    height: 20%;
    background-color: grey;
    border-radius: 16px;
}

#map{
    height: 800px;
    width: 100%;
    background-color: grey;
    border-radius: 16px;
    margin: 16px 0px;
}
#pergunta5{
    margin-bottom: 0px;
}
#freepik{
    text-align:right;
    margin-right: 16px;
}
.textofooter{
    margin: 15px;
    font-size:24px;
}
.textoindentado{
    text-align: justify;
    text-indent: 24px;
    margin: 15px;
    font-size:36px;
}
.pergunta{
    text-align:center;
    margin: 16px 0px;
    font-size:36px;
    padding: 8px;
    background-color: rgb(179, 233, 255);
    border-radius: 16px;
    cursor: pointer;
}
.pergunta:hover{
    background-color: rgb(142, 223, 255);
    transition: 0.5s;
}
.resposta{
    text-align: justify;
    text-indent: 24px;
    margin: 15px;
    font-size:36px;
    padding: 8px;
    border-radius: 0px 0px 16px 16px;
    display: none;
}
.titulo{
    font-size:48px;
}
@media (max-width: 780px){
    #logo{
        position: relative;
    }
    .titulo{
        font-size: 32px;
    }
    .textoindentado{
        font-size: 24px;
    }
    .pergunta{
        font-size: 24px;
    }
    .resposta{
        font-size: 24px;
    }
}